h1,
h2,
h3,
h4,
h5 {
    letter-spacing: .75px
}

hr,
img:active {
    border: 0
}

#header,
#header>div,
.space .space-2 {
    position: relative;
    float: right;
}

#header .header-wrapper #menu-main li a,
#hpAbout .hpAbout-titleAndImage .hpAbout-title-desc .hpAbout-readmore a:hover,
a,
h1,
h2,
h3,
h4,
h5,
h6 {
    text-decoration: none
}

#hpLogos .hpLogos-inner-title .descriptionLogos,
body,
h1,
h2,
h3,
h4,
h5,
h6,
input,
select,
textarea {
    font-family: 'Open Sans Hebrew', sans-serif
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(font/opensanshebrew-light-webfont.ttf) format('truetype')
}

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(font/opensanshebrew-regular-webfont.ttf) format('truetype')
}

@font-face {font-family: 'icomoon'; font-style: normal; font-weight: normal; src: url('font/icomoon.ttf?5rk3t9') format('truetype');}

body {
    direction: rtl
}

body,
input,
select,
textarea {
    font-weight: 400;
    font-size: 18px;
    letter-spacing: .25px;
    line-height: 27px;
    color: #232323
}

b,
strong {
    font-weight: 700
}

h1 {
    font-size: 40px;
    line-height: 50px
}

h2 {
    font-size: 36px;
    line-height: 46px
}

h3 {
    font-size: 30px;
    line-height: 40px
}

h4 {
    font-size: 24px
}

h5 {
    font-size: 16px
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #CEA751
}

a {
    color: #232323
}

br.clear {
    clear: both
}

hr {
    border-top: solid 1px #ddd;
    height: 1px;
    margin: 2em 0
}

.inner,
.space {
    margin: 0 auto
}

dl,
ol,
p,
table,
ul {
    line-height: 30px
}

table,
td,
tr {
    border: 1px solid #232323
}

.inner {
    width: 1024px;
    text-align: right
}

.space {
    width: 20%;
    height: 5px
}

.space .space-1,
.space .space-11 {
    height: 1px;
    width: 45%;
    float: right;
    background-color: #bbb;
    position: relative;
    margin: 2px 0;
    padding: 0
}

.space .space-11 {
    margin: 2px 0
}

.space .space-2 {
    height: 5px;
    width: 10%;
    background-color: #f0602b
}

.form label {
    display: block;
    font-weight: 400;
    margin: 0 0 .5em
}

.form input[type=email],
.form input[type=password],
.form input[type=text],
.form select,
.form textarea {
    -webkit-appearance: none;
    display: block;
    border: 0;
    padding: .25em 1em;
    font-size: 1em;
    background: #fff;
    width: 100%
}

.form input[type=email]:focus,
.form input[type=password]:focus,
.form input[type=text]:focus,
.form select:focus,
.form textarea:focus {
    box-shadow: inset 0 0 1px 1px #43bff0
}

.form input[type=button] {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.form textarea {
    height: 15em
}

    /*   Alert   */
    #buyAlert{
        width:100%; 
        height:100%;
        background-color:rgba(255, 255, 255, 0.9);
        position:fixed;
        top:0px;
        left:0px;
        bottom:0px;
        right:0px;
        z-index:10000;
        display:none;
    }

    #buyAlert .divPageInner-info-alert{
        position:absolute;
        z-index:9998;
        top:50%;
        margin-top:-75px; 
        text-align:center;     
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
    }

    #buyAlert .divPageInner-info-alert .divPageInner-info-alert-text{
        color:#fff;
        text-align:center;
        float:left;
        padding:30px 90px;
        background-color: #D6AE5C;
        text-align:right;
        position:relative;
        border: solid 3px #fff;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        font-size: 34px;
        font-weight:700;
        line-height:44px;
        letter-spacing:0.75px;
    }


    #hpQuickContact-pc{display:block;}
    #hpQuickContact-mobile{display:none;}

    /*********************************************************************************/
    /* Quick Contact                                                                 */
    /*********************************************************************************/
    #hpQuickContact {
        position: fixed;
        left: 5%;
        bottom: -362px;
        transition: all .5s ease;
        z-index: 9999;
        width: 350px;
    }      

    #hpQuickContact .hpQuickContact-title{
        cursor:pointer;
        position: relative;
        width: 100%;
        transition: all .5s ease;
        left:0px;
        background-image:url('../images/Call_us.png'); 
        background-repeat:no-repeat; 
        background-position:30px top;
        background-size:130px;
        height:170px;
    }

    #hpQuickContact .hpQuickContact-title .hpQuickContact-title-1{
        width: 100%;
        text-align:center;
        position:absolute;
        float:right;
        padding:6px 0px;
        background-color: #00aeef;
        bottom:0px;
        height:42px;
        -webkit-border-top-left-radius: 10px;
        -webkit-border-top-right-radius: 10px;
        -moz-border-radius-topleft: 10px;
        -moz-border-radius-topright: 10px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }  

    #hpQuickContact .hpQuickContact-title .hpQuickContact-title-1 span{
        font-weight:normal;
        font-size: 22px;
        color: #fff;
    } 
     
    /*hover*/
    #hpQuickContact .hpQuickContact-title:hover .hpQuickContact-title-1{
        background-color:#f46f67;
    }   
        
    #hpQuickContact .hpQuickContact-form{
        position:relative;
        float:right;
        display:block;
        transition: all .5s ease;
        padding: 30px;
        width: 100%;
        background-color: #323232;      
    }

    #hpQuickContact .hpQuickContact-form .hpQuickContact-form-inner {
        position: relative;
        
        display: table;
        margin: 0px;
    }

    #hpQuickContact .hpQuickContact-form .hpQuickContact-form-inner .rowContect{width:100%;margin:16px 0px;}
    #hpQuickContact .hpQuickContact-form .hpQuickContact-form-inner .rowContect:first-child{margin-top:0px;}

    #hpQuickContact .hpQuickContact-form .hpQuickContact-form-inner .rowContect h5{
        font-weight: bold;
        font-size: 28px;
        line-height: 36px;
        letter-spacing: 0px;
        color: #fff;
        text-align:center;
    } 
        
    #hpQuickContact .hpQuickContact-form .hpQuickContact-form-inner input[type=text]{
        font-family: 'Open Sans Hebrew', sans-serif;
        font-weight:normal;
        color: #484748;
        letter-spacing: 0.1px;        
        -webkit-appearance: none;
	    display: block;
	    border: 0;
	    border-bottom:solid 1px #ebebeb;
	    padding: 10px 16px;
	    font-size: 23px;
        line-height: 23px;
	    width: 100%;
    }
        
    #hpQuickContact .hpQuickContact-form .hpQuickContact-form-inner input[type=text]:focus{
        outline: none !important;
	    border-color:#00426d;
	    border-bottom:solid 1px #484748;
    }
        
    #hpQuickContact .hpQuickContact-form .hpQuickContact-form-inner .button{
		-webkit-appearance: none;
		width:100%;
		text-decoration: none;
		cursor: pointer;
		border: 0;
		outline: 0;
		background-color:#00aeef;
        font-family: 'Open Sans Hebrew', sans-serif;
        font-weight:normal;
	    font-size: 23px;
        line-height: 23px;
        color: #fff;
        letter-spacing: 0.1px;			
		-moz-transition: background-color .25s ease-in-out;
		-webkit-transition: background-color .25s ease-in-out;
		-o-transition: background-color .25s ease-in-out;
		-ms-transition: background-color .25s ease-in-out;
		transition: background-color .25s ease-in-out;
		float:left;
        padding: 10px 16px;
	}     
    
    /*hover*/
    #hpQuickContact .hpQuickContact-form .hpQuickContact-form-inner .button:hover:hover{
		background-color:rgba(0,174,239,0.7);
	} 
        
    #hpQuickContact .hpQuickContact-form .hpQuickContact-form-inner .hpQuickContact-Wait{
        background-color: rgba(255,255,255,0.9);
        width: 100%;
        height:100%;
        position:absolute;
        display:none;
    }

    #hpQuickContact .hpQuickContact-form .hpQuickContact-form-inner .hpQuickContact-Wait>div{
        position:relative;
        height:32px;
        width:32px;
        margin:-16px auto 0px auto;
        top:50%;
    }

    /*active*/
    #hpQuickContact.active {
        bottom: 0px;
    }  

    /*********************************************************************************/
    /* Header                                                                        */
    /*********************************************************************************/
#header {
    width: 100%;
    position: relative;
    float: right;
    display: block;
    background-color: #282828;
}

#header #headerInfo {
    position: relative;
    float: right;
    width: 100%;
    padding: 0px;
    margin: 0px;
    line-height: 0px;
}

#header .header-wrapper {
    position: relative;
    width: 100%;
    display: table;
    padding: 0px;
    margin: 0px;
    line-height: 0px;
}

#header .header-wrapper .header-wrapper-logo {
    position: relative;
    background-color: #fff;
    width: 30%;
    display: table-cell;
}

#header .header-wrapper .header-wrapper-logo .header-wrapper-logo-inner {
    float: right;
    position: relative;
    background-color: #fff;
    text-align: center;
    width: 100%;
}

#header .header-wrapper .header-wrapper-logo .header-wrapper-logo-inner a {
    padding: 0px;
    margin: 0px;
    outline: none;
}

#header .header-wrapper .header-wrapper-logo .header-wrapper-logo-inner img {
    width: 60%;
    max-width: 320px;
    padding: 10px 0px;
}

#header .header-wrapper .header-wrapper-menu {
    position: relative;
    padding: 23px 0px 16px 0px;
    width: 70%;
    display: table-cell;
}

#header .header-wrapper .header-wrapper-menu .header-wrapper-phone {
    width: 100%;
    float: right;
    text-align: center;
    position: relative
}

#header .header-wrapper .header-wrapper-menu .header-wrapper-phone .phone {
    float: right;
    width: 50%;
    text-align: center;
    display: inline-block
}

#header .header-wrapper .header-wrapper-menu .header-wrapper-phone .phone a {
    padding: 0px 6px;
}

#header .header-wrapper .header-wrapper-phone .phone a .callus {
    padding: 0 0 0 10px;
    display: inline;
    position: relative
}

#header .header-wrapper .header-wrapper-phone .phone a .callus span {
    font-weight: 300;
    color: #fff;
    font-size: 26px;
    line-height: 29px;
    height: 37px;
    letter-spacing: 1px;
    vertical-align: middle
}

#header .header-wrapper .header-wrapper-phone .phone a .callicon {
    display: inline-block;
    height: 37px
}

#header .header-wrapper .header-wrapper-phone .phone a .callicon img {
    vertical-align: middle;
    height: 100%
}

#header .header-wrapper .header-wrapper-phone .social {
    float: right;
    width: 50%;
    text-align: center;
    border-right: solid 1px #464646
}

#header .header-wrapper .header-wrapper-phone .social ul li {
    float: left;
    padding: 0 5px
}

#header .header-wrapper .header-wrapper-phone .social ul li:first-child {
    margin-left: 140px;
}

#header .header-wrapper .header-wrapper-phone .social ul li a .header-social-icon {
    width: 37px;
    height: 37px;
    background-image: url('../images/sprite social.png');
    background-repeat: no-repeat;
    float: left
}

#header .header-wrapper .header-wrapper-phone .social ul li a .facebook {
    background-position: 0 0
}

#header .header-wrapper .header-wrapper-phone .social ul li a .twitter {
    background-position: 0 -234px
}

#header .header-wrapper .header-wrapper-phone .social ul li a .google {
    background-position: 0 -78px
}

#header .header-wrapper .header-wrapper-phone .social ul li a .linkedin {
    background-position: 0 -156px
}

#header .header-wrapper .header-wrapper-phone .social ul li a:hover .facebook {
    background-position: 0 -39px
}

#header .header-wrapper .header-wrapper-phone .social ul li a:hover .twitter {
    background-position: 0 -273px
}

#header .header-wrapper .header-wrapper-phone .social ul li a:hover .google {
    background-position: 0 -117px
}

#header .header-wrapper .header-wrapper-phone .social ul li a:hover .linkedin {
    background-position: 0 -195px
}

#header .header-wrapper .header-wrapper-menu #menu-main {
    width: 100%;
    float: right;
    text-align: center;
    position: relative;
    margin-top: 12px;
    padding-top: 27px;
    border-top: solid 1px #464646
}

#header .header-wrapper #menu-main .nav {
    list-style-type: none;
    position: relative
}

#header .header-wrapper #menu-main .nav li,
#header .header-wrapper #menu-main .nav ul {
    margin: 0;
    padding: 0
}

#header .header-wrapper #menu-main .nav li {
    list-style: none;
    margin: 0 12px;
    text-align: center
}

#header .header-wrapper #menu-main .nav li .folder-parent {
    position: relative
}

#header .header-wrapper #menu-main .nav .navSelected a {
    color: #000!important
}

#header .header-wrapper #menu-main li a {
    clear: both;
    font-size: 21px;
    line-height: 25px;
    letter-spacing: .25px;
    color: #fff;
    z-index: 2!important;
    position: relative;
    display: block;
    font-weight: 400
}

#header .header-wrapper #menu-main .nav>ul>li:hover>.folder-parent>a,
#header .header-wrapper #menu-main .nav>ul>li:hover>a {
    border-bottom: 2px solid #c4ab6a;
    color: #c4ab6a
}

#header .header-wrapper .divSubMenu {
    display: none;
    position: absolute;
    z-index: 1000
}

#header .header-wrapper .divSubMenu #subNav {
    padding: 0;
    margin: 1px 0 0;
    width: 250px;
    position: relative;
    box-shadow: 0 0 4px rgba(0, 0, 0, .1);
    background-color: #282828;
    -webkit-border-bottom-right-radius: 2px;
    -webkit-border-bottom-left-radius: 2px;
    -moz-border-radius-bottomright: 2px;
    -moz-border-radius-bottomleft: 2px;
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px
}

#header .header-wrapper .divSubMenu #subNav li {
    display: block;
    width: 100%;
    line-height: 1.3em;
    margin: 0;
    padding: 0;
    border-width: 0 0 1px;
    border-style: solid;
    border-color: #ededed
}

#header .header-wrapper .divSubMenu #subNav li:first-child {
    border-top-color: #fff
}

#header .header-wrapper .divSubMenu #subNav li:last-child {
    border-bottom-width: 0
}

#header .header-wrapper .divSubMenu #subNav li a {
    cursor: pointer;
    text-align: right;
    display: block;
    padding: .6em .9em .6em .4em;
    -webkit-transition: background-color .14s ease, color .14s ease;
    -moz-transition: background-color .14s ease, color .14s ease;
    -o-transition: background-color .14s ease, color .14s ease;
    transition: background-color .14s ease, color .14s ease;
    font-size: 17px;
    line-height: 24px
}

#header .header-wrapper .divSubMenu #subNav li a:hover {
    background-color: #c4ab6a;
    color: #000
}

#header .header-wrapper .divSubMenu #subNav:before {
    border-color: #ededed;
    border-width: 0 0 10px;
    border-style: solid;
    border-right: solid 10px transparent;
    border-left: solid 10px transparent
}

#header .header-wrapper.active {
    position: fixed;
    z-index: 9999
}

#header .header-wrapper.active #header .header-inner .header-inner-1 {
    display: table;
    background-color: #c4ab6a
}

#header .header-wrapper.active #header .header-inner .header-inner-1 .header-inner-1-icons {
    position: relative;
    padding: 0
}

#header .header-wrapper.active #header .header-inner .header-inner-1 .header-inner-1-logo {
    display: none;
    transition: visibility 0s, opacity .5s linear
}

#header .header-wrapper.active #header .header-inner .header-inner-2 {
    margin: 5px 0
}

#header .header-wrapper.active #header .header-inner .header-inner-2 .access-logo {
    display: inline-block
}

#header .header-wrapper.active #header .header-inner .header-inner-2 .menu {
    width: auto;
    display: inline-block;
    float: left;
    padding-top: 26px
}

#banner,
#page-wrapper {
    width: 100%;
    float: right
}

#header .header-wrapper.active #header .header-inner .header-inner-2 .menu .nav>ul>li {
    margin: 0 10px
}

#header .header-wrapper.active #header .header-inner .header-inner-2 .menu .nav>ul>li:last-child {
    margin-left: 0
}

#banner {
    position: relative
}

#banner>div {
    width: 100%;
    padding: 0;
    margin: 0;
    line-height: 0
}

#hpAbout .hpAbout-title h1,
#hpServises .hpServises-servOne h1 {
    font-size: 34px;
    line-height: 44px;
    letter-spacing: .5px;
    font-weight: 400
}

#banner>div img {
    width: 100%;
    height: auto
}

#page-wrapper {
    background-color: #131517;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto
}

#page-wrapper .inner {
    width: 1024px;
    margin: 0 auto;
    padding: 30px 0;
    min-height: 600px
}

#above-wrapper #container1,
#hpAbout,
#hpAbout .hpAbout-title,
#hpAbout .hpAbout-titleAndImage {
    width: 100%;
    float: right;
    position: relative
}

article,
article:last-child,
article>:last-child,
section,
section:last-child,
section>:last-child {
    margin-bottom: 0
}

#hpAbout {
    margin: 0
}

#hpAbout .hpAbout-title {
    text-align: center;
    margin: 40px 0 14px
}

#hpAbout .hpAbout-title h1 {
    margin-bottom: 0;
    color: #282828
}

#hpAbout .hpAbout-titleAndImage {
    background-image: url(../images/bg_about_us.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    text-align: center;
    padding: 36px 0
}

#hpAbout .hpAbout-titleAndImage .hpAbout-titleAndImage-all {
    width: 100%;
    float: right;
    position: relative;
    display: table
}

#hpAbout .hpAbout-titleAndImage .hpAbout-title-desc {
    width: 55%;
    text-align: right;
    position: relative;
    margin-left: 5%;
    display: table-cell
}

#hpAbout .hpAbout-titleAndImage .hpAbout-title-desc .hpAbout-desc {
    margin: 10px 0;
    width: 100%;
    text-align: right;
    float: right;
    position: relative
}

#hpAbout .hpAbout-titleAndImage .hpAbout-title-desc .hpAbout-readmore {
    margin: 0;
    width: 156px;
    height: 40px;
    text-align: right;
    float: right;
    position: relative
}

#hpAbout .hpAbout-titleAndImage .hpAbout-title-desc .hpAbout-readmore div {
    width: 156px;
    height: 40px;
    background-image: url(../images/sprite_btn_more.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    color: #fff;
    padding: 3px 15px;
    text-align: left;
    -moz-transition: background-color .25s ease-in-out;
    -webkit-transition: background-color .25s ease-in-out;
    -o-transition: background-color .25s ease-in-out;
    transition: background-color .25s ease-in-out
}

#hpAbout .hpAbout-titleAndImage .hpAbout-title-desc .hpAbout-readmore div:hover {
    background-position: 0 -50px;
    cursor: pointer
}

#hpAbout .hpAbout-titleAndImage .hpAbout-imageItems {
    width: 40%;
    position: relative;
    display: table-cell;
    text-align: center;
    vertical-align: middle
}

#hpAbout .hpAbout-titleAndImage .hpAbout-imageItems>div {
    width: 100%;
    text-align: center;
    float: right
}

#hpAbout .hpAbout-titleAndImage .hpAbout-imageItems>div img {
    float: left;
    zoom: 120%
}

#hpServises {
    position: relative;
    width: 100%;
    padding: 30px 0 0;
    float: right
}

#hpServises .hpServises-servOne {
    width: 1024px;
    margin: 14px auto;
    text-align: center
}

#hpServises .hpServises-servOne h1 {
    margin-bottom: 0;
    color: #282828
}

#hpServises .hpServises-servOne .hpServises-servOne-desc {
    margin-top: 12px;
    font-weight: 400;
    font-size: 18px;
    letter-spacing: .75px
}

#hpServises .hpServises-servTree {
    width: 1024px;
    margin: 0 auto;
    text-align: center;
    display: table
}

#hpServises .hpServises-servTree .hpServises-servTree-serv {
    float: right;
    position: relative
}

#hpServises .hpServises-servTree .servX1 {
    width: 20%
}

#hpServises .hpServises-servTree .servX2 {
    width: 40%
}

#hpServises .hpServises-servTree .servX3 {
    width: 60%
}

#hpServises .hpServises-servTree .hpServises-servTree-serv a {
    text-decoration: none;
    color: #232323
}

#hpServises .hpServises-servTree .hpServises-servTree-serv .icon-border {
    position: relative;
    margin: 0 auto;
    width: 100%;
    text-align: center;
    cursor: pointer;
    z-index: 2
}

#hpServises .hpServises-servTree .hpServises-servTree-serv .serv-title {
    width: 100%;
    display: table;
    text-align: center;
    padding: 0 20px
}

#hpServises .hpServises-servTree .hpServises-servTree-serv .serv-title span {
    display: table-cell;
    vertical-align: middle
}

#hpServises .hpServises-servTree .hpServises-servTree-serv .serv-title span h4 {
    font-weight: 400;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: .25px;
    color: #fff
}

/******************/
/*****  Logos *****/
/******************/
#hpLogos {
    position: relative;
    width: 100%;
    float: right;
    padding: 40px 0 30px
}

#hpLogos .hpLogos-inner-title {
    width: 100%;
    text-align: center;
    position: relative
}

#hpLogos .hpLogos-inner-title h1 {
    font-weight: 400;
    font-size: 34px;
    line-height: 44px;
    letter-spacing: .5px;
    margin-bottom: 0;
    color: #282828
}

#hpLogos .hpLogos-inner-title .descriptionLogos {
    font-weight: 400;
    font-size: 16px;
    letter-spacing: .75px;
    line-height: 24px;
    margin-bottom: 20px
}

#hpLogos .hpLogos-inner {
    width: 100%;
    position: relative;
    padding: 10px 0
}

#hpLogos .hpLogos-inner .hpLogo-1 .hpLogo-image {
    padding: 0
}

#hpLogos .hpLogos-inner .hpLogo-1 .hpLogo-image img {
    background-color: #fff;
    width: 92%;
    margin: 4%
}

#hpLogos .hpLogos-inner .hpLogo-1 .hpRecommendation-image {
    margin-top: 0
}

/******************/
/*****  Partners *****/
/******************/
#hpPartners {
    position: relative;
    width: 100%;
    float: right;
    padding: 40px 0 30px
}

#hpPartners .hpPartners-inner-title {
    width: 100%;
    text-align: center;
    position: relative
}

#hpPartners .hpPartners-inner-title h1 {
    font-weight: 400;
    font-size: 34px;
    line-height: 44px;
    letter-spacing: .5px;
    margin-bottom: 0;
    color: #282828
}

#hpPartners .hpPartners-inner-title .descriptionLogos {
    font-weight: 400;
    font-size: 16px;
    letter-spacing: .75px;
    line-height: 24px;
    margin-bottom: 20px
}

#hpPartners .hpPartners-inner {
    width: 100%;
    position: relative;
    padding: 10px 0
}

#hpPartners .hpPartners-inner .hpPartners-1 .hpPartners-image {
    padding: 0
}

#hpPartners .hpPartners-inner .hpPartners-1 .hpPartners-image img {
    background-color: #fff;
    width: 92%;
    margin: 4%
}

#hpPartners .hpPartners-inner .hpPartners-1 .hpRecommendation-image {
    margin-top: 0
}

#hpContactUs .hpContactUs-bg {
    background-image: url(../images/bg_contact_us.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    width: 100%;
    text-align: center;
    float: right;
    position: relative;
    padding: 35px 0
}

#hpContactUs .hpContactUs-form {
    width: 40%;
    text-align: center;
    float: right;
    position: relative
}

#hpContactUs .hpContactUs-form h1 {
    font-weight: 400;
    font-size: 34px;
    line-height: 44px;
    letter-spacing: .5px;
    margin-bottom: 0;
    color: #282828
}

#hpContactUs .hpContactUs-whyUs {
    width: 55%;
    margin-right: 5%;
    text-align: center;
    float: right;
    position: relative
}

#pageShineBright {
    position: relative;
    width: 100%;
    float: right;
    margin: 0
}

#pageShineBright #pageImage,
#pageShineBright #pageShineBright-inner #pageInfo,
#pageShineBright #pageShineBright-inner #pageInfo .hpProject-desc {
    position: relative;
    width: 100%;
    float: right
}

#pageShineBright #pageShineBright-inner #pageInfo .hpProject-desc .iDesc100 {
    position: relative;
    width: 100%;
    float: right
}

#pageShineBright #pageShineBright-inner #pageInfo .hpProject-desc .iDesc50 {
    position: relative;
    width: 50%;
    float: right
}

#pageShineBright #pageShineBright-inner #pageInfo .hpProject-desc .iDesc33 {
    position: relative;
    width: 33%;
    float: right
}

#pageShineBright #pageShineBright-inner #pageInfo .hpProject-desc .iDesc25 {
    position: relative;
    width: 25%;
    float: right
}

#pageShineBright #pageShineBright-inner #pageInfo .hpProject-desc .center{
    text-align:center;
}

#pageShineBright #pageImage img {
    width: 100%;
    height: auto
}

#pageShineBright #pageShineBright-inner {
    position: relative;
    width: 100%;
    float: right;
    margin-top: 30px
}

#pageShineBright #pageShineBright-inner #pageInfo .hpProject-desc ul {
    list-style: disc;
    padding-right: 22px
}

#pageShineBright #pageShineBright-inner img {
    position: relative;
    display: inline-block;
    padding: 2px
}

#pageGallery {
    position: relative;
    width: 100%;
    float: right;
    margin-top: 60px
}

#pageGallery a {
    color: #c4ab6a
}

#pageGallery a:hover {
    text-decoration: underline
}

#pageGallery .PageProject-Slider .slick-slide {
    margin: 0 10px;
    position: relative
}

#pageGallery .PageProject-Slider .slick-slide img {
    object-fit: cover;
    width: 100%;
    height: 310px;
    float: right;
    display: inline-block;
    position: relative
}

#pageGallery .PageProject-Slider .slick-slide::after {
    background-image: url('../images/Logo_Shine_Bright_Maim_2.png');
    background-position: left bottom;
    background-repeat: no-repeat;
    background-size: auto;
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 3
}

#PageProject .PageProject-Slider .my-slick-prev,
#pageGallery .PageProject-Slider .my-slick-prev {
    left: -70px
}

#pageGallery .PageProject-Slider .slick-slide .sml-info {
    display: inline-block;
    position: absolute;
    right: 20px;
    bottom: 20px;
    margin-left: 20px;
    padding: 7px 25px;
    cursor: pointer;
    background-color: rgba(255, 255, 255, .5);
    border: none;
    outline: 0;
    z-index: 999;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px
}

#PageProject .PageProject-Slider .my-slick-next,
#pageGallery .PageProject-Slider .my-slick-next {
    right: -70px
}

#pageGallery .PageProject-Slider .slick-slide .sml-info>div {
    text-align: right
}

#pageGallery .PageProject-Slider .slick-slide h3 {
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
    text-align: right;
    direction: rtl
}

#pageGallery .PageProject-Slider .slick-slide .sml-info>div h2{
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
    color: #000;
    text-align: right;
    direction: rtl
}

#pageGallery .PageProject-Slider .slick-slide .sml-info>div h3 {
    font-size: 17px;
    line-height: 24px;
    font-weight: 400
}

#pageGallery .PageProject-Slider .my-slick-next,
#pageGallery .PageProject-Slider .my-slick-prev {
    position: absolute;
    top: 50%;
    display: block;
    margin-top: -35px;
    padding: 7px 25px;
    cursor: pointer;
    background-color: rgba(255, 255, 255, .5);
    border: none;
    outline: 0;
    z-index: 999;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px
}

#pageGallery .PageProject-Slider .my-slick-next .my-slick-next-icon,
#pageGallery .PageProject-Slider .my-slick-prev .my-slick-prev-icon {
    position: relative;
    width: 20px;
    height: 57px;
    background-image: url(../images/arrow_big.png);
    background-repeat: no-repeat
}

#pageGallery .PageProject-Slider .my-slick-prev .my-slick-prev-icon {
    background-position: 0 0
}

#pageGallery .PageProject-Slider .my-slick-next .my-slick-next-icon {
    background-position: -20px 0
}

#pageGallery .PageProject-Slider .my-slick-next:hover,
#pageGallery .PageProject-Slider .my-slick-prev:hover {
    background-color: rgba(255, 255, 255, .7)
}

#CertificatessInfo {
    width: 100%;
    margin: 50px 0;
    float: right
}

#CertificatessInfo .teethInfo-info,
#CertificatessInfo .teethInfo-title {
    float: right;
    width: 100%
}

#CertificatessInfo .teethInfo-title {
    width: 100%;
    z-index: 10;
    position: relative;
    float: right
}

#CertificatessInfo .teethInfo-title h1 {
    font-weight: 400;
    font-size: 40px;
    line-height: 50px;
    letter-spacing: .75px;
    margin-bottom: 28px
}

#hpCountUp {
    width: 100%;
    position: relative
}

#hpCountUp .hpCountUp-inner {
    position: relative;
    display: table
}

#hpCountUp .hpCountUp-inner .hpCountUp-space-inner {
    position: relative;
    width: 1024px;
    margin: 0 auto;
    text-align: center
}

#hpCountUp .hpCountUp-inner .hpCountUp-space-inner .hpCountUp-space-1 {
    height: 1px;
    width: 40%;
    display: inline-block;
    background-color: #5a5a59;
    position: relative;
    margin-bottom: 2px
}

#hpCountUp .hpCountUp-inner .hpCountUp-space-inner .hpCountUp-space-2 {
    height: 3px;
    width: 10%;
    display: inline-block;
    background-color: #c4ab6a;
    position: relative
}

#hpCountUp .hpCountUp-inner .hpCountUp-inner-title {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    position: relative
}

#hpCountUp .hpCountUp-inner .hpCountUp-inner-title h1 {
    font-weight: 400;
    font-size: 34px;
    line-height: 44px;
    letter-spacing: .5px;
    margin-bottom: 0;
    color: #fff
}

#hpCountUp .hpCountUp-inner .hpCountUp-inner-desc {
    font-weight: 400;
    font-size: 18px;
    letter-spacing: .25px;
    line-height: 27px;
    text-align: right;
    color: #fff
}

#hpCountUp .hpCountUp-inner .hpCountUp-inner-reasons {
    position: relative;
    margin: 20px 0;
    width: 100%
}

#hpCountUp .hpCountUp-inner .hpCountUp-inner-reasons .hpCountUp-servOne-reasons-1 {
    position: relative;
    display: inline-block
}

#hpCountUp .hpCountUp-inner .hpCountUp-inner-reasons .hpCountUp-servOne-reasons-1 .hpCountUp-servOne-reasons-1-inner {
    position: relative;
    width: 100%;
    padding: 20px 30px;
    text-align: center
}

#hpCountUp .hpCountUp-inner .hpCountUp-inner-reasons .hpCountUp-servOne-reasons-1 .hpCountUp-servOne-reasons-1-inner .icon {
    width: 60px;
    height: 68px;
    position: relative;
    margin: 0 auto
}

#hpCountUp .hpCountUp-inner .hpCountUp-inner-reasons .hpCountUp-servOne-reasons-1 .hpCountUp-servOne-reasons-1-inner .title {
    font-size: 22px;
    line-height: 26px;
    letter-spacing: .5px;
    margin-top: 5px;
    color: #fff;
    position: relative;
    float: right;
    width: 100%
}

#hpCountUp .hpCountUp-inner .hpCountUp-inner-reasons .hpCountUp-servOne-reasons-1:hover .space .space-inner {
    background-color: #c4ab6a
}

#hpCountUp .hpCountUp-inner .hpCountUp-inner-reasons .hpCountUp-servOne-reasons-1:hover .icon {
    border-color: #c4ab6a
}

#hpCountUp .hpCountUp-inner .hpCountUp-inner-reasons .hpCountUp-servOne-reasons-1:hover .icon .icon-inner {
    border-color: #fff;
    background-color: #c4ab6a
}

#hpCountUp .hpCountUp-inner .hpCountUp-inner-reasons .hpCountUp-servOne-reasons-1:hover .title {
    color: #c4ab6a
}

#hpContactUs {
    width: 100%;
    position: relative;
    margin: 50px auto;
    float: right
}

#hpContactUs .hpContactUs-inner-title {
    width: 100%;
    text-align: center;
    position: relative
}

#hpContactUs .hpContactUs-inner-title h2 {
    font-weight: 400;
    font-size: 40px;
    line-height: 40px;
    letter-spacing: .75px;
    margin: 30px 0
}

#hpContactUs .hpContactUs-inner-title .descriptionContactUs {
    font-weight: 400;
    font-size: 16px;
    letter-spacing: .75px;
    line-height: 24px;
    margin-bottom: 20px
}

#hpContactUs .hpContactUs-all {
    position: relative;
    width: 1024px;
    margin: 0 auto;
    padding: 0
}

#hpContactUs .hpContactUs-inner {
    position: relative;
    width: 80%;
    display: table
}

#hpContactUs #hpContactUsForm {
    padding: 0
}

#hpContactUsForm .rowContect {
    width: 100%;
    margin: 5px 0
}

#hpContactUsForm .rowContect:first-child {
    margin: 0
}

#hpContactUsForm .rowContect:last-child {
    margin-top: 20px
}

#hpContactUsForm .rowContect-alert {
    width: 60%;
    float: left
}

#hpContactUsForm .rowContect-alert .sectionContectResult {
    color: red;
    text-align: left
}

#hpContactUsForm .rowContect-btn {
    width: 40%;
    float: right;
    text-align: right
}

#hpContactUsForm input[type=text],
#hpContactUsForm textarea {
    font-weight: 400;
    font-size: 16px;
    letter-spacing: .25px;
    line-height: 27px;
    -webkit-appearance: none;
    display: block;
    border: 0;
    border-bottom: solid 1px transparent;
    padding: .25em 1em;
    width: 100%
}

#hpContactUsForm input[type=text]:focus,
#hpContactUsForm textarea:focus {
    outline: 0!important;
    border-color: red;
    border-bottom: solid 1px red
}

#hpContactUsForm textarea {
    resize: none
}

#hpContactUsForm .button {
    -webkit-appearance: none;
    display: inline-block;
    text-decoration: none;
    width: 136px;
    height: 40px;
    background-image: url(../images/sprite_btn_send.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    color: #fff;
    border: 0;
    outline: 0;
    padding: 3px 15px;
    text-align: left;
    -moz-transition: background-color .25s ease-in-out;
    -webkit-transition: background-color .25s ease-in-out;
    -o-transition: background-color .25s ease-in-out;
    transition: background-color .25s ease-in-out
}

#hpContactUsForm .button:hover {
    background-position: 0 -50px;
    cursor: pointer
}

#hpContactUs .sectionContectWait {
    background-color: rgba(255, 255, 255, .2);
    width: 100%;
    height: 100%;
    position: absolute;
    display: none
}

#PageProject {
    width: 100%;
    text-align: center;
    margin-bottom: 30px
}

#PageProject .PageProject-bgImage {
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    height: 120px;
    margin-bottom: 60px
}

#PageProject .PageProject-title {
    margin: 20px 0 0;
    width: 100%
}

#PageProject .PageProject-title h1 {
    font-weight: 400;
    font-size: 40px;
    line-height: 50px;
    letter-spacing: .75px;
    margin-bottom: 28px
}

#PageProject .PageProject-desc,
#PageProject .PageShortProject-desc {
    margin: 20px 0 50px;
    width: 100%
}

#PageProject .PageProject-Slider {
    width: 100%;
    position: relative
}

#PageProject .PageProject-Slider .slick-slide {
    margin: 0 10px
}

#PageProject .PageProject-Slider .slick-slide img {
    object-fit: cover;
    width: 100%;
    height: 470px
}

#PageProject .PageProject-Slider .my-slick-next,
#PageProject .PageProject-Slider .my-slick-prev {
    position: absolute;
    top: 50%;
    display: block;
    margin-top: -35px;
    padding: 7px 25px;
    cursor: pointer;
    background-color: rgba(255, 255, 255, .5);
    border: none;
    outline: 0;
    z-index: 999;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px
}

#PageProject .PageProject-Slider .my-slick-next .my-slick-next-icon,
#PageProject .PageProject-Slider .my-slick-prev .my-slick-prev-icon {
    position: relative;
    width: 20px;
    height: 57px;
    background-image: url(../images/arrow_big.png);
    background-repeat: no-repeat
}

#PageProject .PageProject-Slider .my-slick-prev .my-slick-prev-icon {
    background-position: 0 0
}

#PageProject .PageProject-Slider .my-slick-next .my-slick-next-icon {
    background-position: -20px 0
}

#PageProject .PageProject-Slider .my-slick-next:hover,
#PageProject .PageProject-Slider .my-slick-prev:hover {
    background-color: rgba(255, 255, 255, .7)
}

.boxedcontainer-NextPrevProject {
    margin: 30px 0;
    width: 100%;
    position: relative;
    display: block
}

.boxedcontainer-NextPrevProject .NextPrevProject-inner {
    display: inline-block;
    margin: auto
}

.boxedcontainer-NextPrevProject .NextPrevProject-inner .NextPrevProject-button-next,
.boxedcontainer-NextPrevProject .NextPrevProject-inner .NextPrevProject-button-prev,
.boxedcontainer-NextPrevProject .NextPrevProject-inner .NextPrevProject-button-top {
    position: relative;
    float: right;
    padding: 0 5px
}

.boxedcontainer-NextPrevProject .NextPrevProject-inner .NextPrevProject-button-next a,
.boxedcontainer-NextPrevProject .NextPrevProject-inner .NextPrevProject-button-prev a,
.boxedcontainer-NextPrevProject .NextPrevProject-inner .NextPrevProject-button-top a {
    font-size: 18px;
    line-height: 28px;
    color: #fff!important;
    text-decoration: none!important;
    background-color: #c4ab6a;
    position: relative;
    display: inline-block;
    cursor: pointer;
    -moz-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    -ms-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    padding: 6px 20px;
    float: right
}

.boxedcontainer-NextPrevProject .NextPrevProject-inner .NextPrevProject-button-next a,
.boxedcontainer-NextPrevProject .NextPrevProject-inner .NextPrevProject-button-prev a {
    padding: 6px 15px
}

.boxedcontainer-NextPrevProject .NextPrevProject-inner .NextPrevProject-button-next a>div,
.boxedcontainer-NextPrevProject .NextPrevProject-inner .NextPrevProject-button-prev a>div {
    content: '';
    height: 28px;
    width: 10px;
    background-image: url(../images/arrow_sm.png);
    background-position: 0 0;
    background-repeat: no-repeat
}

.boxedcontainer-NextPrevProject .NextPrevProject-inner .NextPrevProject-button-prev a>div {
    background-position: -11px 0
}

.boxedcontainer-NextPrevProject .NextPrevProject-inner .NextPrevProject-button-next a:hover,
.boxedcontainer-NextPrevProject .NextPrevProject-inner .NextPrevProject-button-prev a:hover,
.boxedcontainer-NextPrevProject .NextPrevProject-inner .NextPrevProject-button-top a:hover {
    background-color: #c4ab6a
}

#hpContactUsInfo {
    float: right
}

#hpContactUsInfo .hpContactUsInfo-inner {
    margin: 50px auto 0
}

#hpContactUsInfo .hpContactUsInfo-desc {
    margin: 20px 0
}

#hpContactUsInfo .hpContactUsInfo-data {
    width: 100%;
    display: inline-block;
    margin: 40px 0 70px
}

.ContactUsPageBg {
    width: 100%
}

.ContactUsPageBg .hpContactUs-all {
    position: relative;
    width: 100%!important;
    margin: 0!important
}

.ContactUsPageBg .hpContactUs-inner {
    width: 1024px!important;
    margin: 0 auto!important
}

#introProduct {
    width: 100%;
    margin: 5% auto 0;
    padding: 0 0 8em;
    background-size: 100% auto
}

#introProduct .hpProduct {
    display: block
}

.divProduct {
    width: 1000px;
    margin: 0 auto;
    padding: 2em 0 0;
    display: table;
    position: relative
}

.divProduct .divProduct-image {
    width: 660px;
    height: 520px;
    float: left;
    display: table-row
}

.divProduct .divProduct-description {
    width: 320px;
    min-height: 520px;
    float: right;
    background-image: url(../images/pattern2.jpg);
    background-position: 0 0;
    background-repeat: repeat;
    display: table-row;
    padding: 20px;
    color: #131517;
    font-size: 12px;
    line-height: 19px
}

.divProduct .divProduct-description-inner {
    width: 100%;
    height: 430px;
    float: left;
    overflow-y: auto;
    overflow-x: hidden
}

.divProduct .divProduct-description-inner::-webkit-scrollbar {
    width: 11px;
    background-color: transparent!important
}

.divProduct .divProduct-description-inner::-webkit-scrollbar-thumb {
    background-color: #e7e7e7!important
}

.divProduct .divProduct-description h2 {
    color: #000;
    margin: 5px 0 15px
}

divProduct .divProduct-description p {
    color: #000
}

#hpContactUsInfo {
    width: 100%;
    position: relative;
    margin: 0 auto
}

#hpContactUsInfo .hpContactUsInfo-inner {
    position: relative;
    display: table
}

#hpContactUsInfo .hpContactUsInfo-inner .hpContactUsInfo-space {
    position: relative;
    width: 1024px;
    margin: 0 auto;
    text-align: center
}

#hpContactUsInfo .hpContactUsInfo-inner .hpContactUsInfo-space .hpContactUsInfo-space-1 {
    height: 1px;
    width: 40%;
    display: inline-block;
    background-color: #5a5a59;
    position: relative;
    margin-bottom: 2px
}

#hpContactUsInfo .hpContactUsInfo-inner .hpContactUsInfo-space .hpContactUsInfo-space-2 {
    height: 3px;
    width: 10%;
    display: inline-block;
    background-color: #0da370;
    position: relative
}

#hpContactUsInfo .hpContactUsInfo-title {
    width: 100%;
    margin: 30px auto;
    text-align: center;
    position: relative
}

#hpContactUsInfo .hpContactUsInfo-title h2 {
    font-weight: 400;
    font-size: 40px;
    line-height: 40px;
    letter-spacing: .75px;
    margin-bottom: 30px
}

#hpContactUsInfo .hpContactUsInfo-desc {
    font-weight: 400;
    font-size: 16px;
    letter-spacing: .75px;
    line-height: 24px;
    margin-bottom: 20px
}

#hpContactUsInfo .hpContactUsInfo1 {
    width: 100%;
    display: inline-block;
    margin: 20px 0px 0px 0px;
}

#hpContactUsInfo .hpContactUsInfo1 .hpContactUsInfo1-data {
    position: relative;
    width: 100%;
    float: right;
    margin-bottom: 10px;
}

#hpContactUsInfo .hpContactUsInfo1 .hpContactUsInfo1-data .icon {
    position: relative;
    width: 100%
}

#hpContactUsInfo .hpContactUsInfo1 .hpContactUsInfo1-data .title {
    margin: 10px 0;
    position: relative;
    float: left;
    width: 100%
}

#hpContactUsInfo .hpContactUsInfo1 .hpContactUsInfo1-data .title h2 {
    font-weight: 500;
    font-size: 30px;
    line-height: 40px;
    letter-spacing: .75px
}

#hpContactUsInfo .hpContactUsInfo1 .hpContactUsInfo1-data .desc {
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 30px;
    color: #000;
    position: relative;
    display: inline-block;
    width: 100%;
    text-align: right;
}

#pageContactUs{
    width:100%;
    position:relative;
    float:right;
    margin-bottom:120px;
}

#pageContactUs #hpContactUsInfo{
    width:50%;
}

#pageContactUs #hpContactUs{
    width:50%;
}

#pageContactUs  .hpContactUs-inner{margin-top:20px;}
#pageContactUs  #hpContactUsForm .rowContect {
    margin: 10px 0;
}

#pageContactUs  #hpContactUsForm .rowContect:first-child{
    margin: 20px 0 10px 0;
}

#pageContactUs #hpContactUsForm input[type=text], #hpContactUsForm textarea {
    background-color:rgba(0, 0, 0, .1);
    padding: .5em 1em;
}

#hpContactUsForm .rowContect-alert {
    float: right;
}

#pageContactUs  #hpContactUsForm .rowContect-btn {
    text-align: left;
    float: left;
}

.ax-hidden {
    border: 0;
    clip: rect(0,0,0,0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.pageThanks{
    width:100%;
    position:relative;
    float:right;
    margin:80px 0px 120px 0px;
} 

.pageThanks h3{
    color: #232323;
} 

/****************************/
/********* Articles *********/
/****************************/
#hpArticles {
    width: 100%;
    position: relative;
    text-align: center;
    float:right;
    margin-bottom: 50px
}

#hpArticles .hpArticles {
    width: 100%;
    position: relative;
    text-align: center;
    float:right;
}

#hpArticles .hpArticles ul{
    width: 100%;
    position: relative;
    columns: 3;
    -webkit-columns: 3;
    -moz-columns: 3;
    float:right;
}

#hpArticles .hpArticles ul li a:hover{
    text-decoration:underline;
}

#footer,
#footer #footer-info .footer-100,
#footer #footer-info .footer-100 .hpBusinessInfo {
    position: relative;
    float: right;
    width: 100%
}

#footer #footer-info {
    position: relative;
    float: right;
    width: 100%;
    color: #fff;
    padding: 30px 0;
    background-color: #c4ab6a
}

#footer #footer-info .footer-100 .hpBusinessInfo .hpBusinessInfo1 {
    float: right;
    width: 33.33%;
    text-align: center;
    display: table
}

#footer .footer-social,
#footer .footer-social .social {
    width: 100%;
    position: relative;
    text-align: center
}

#footer #footer-info .footer-100 .hpBusinessInfo .hpBusinessInfo1 .hpBusinessInfo1-data,
#footer #footer-info .footer-100 .hpBusinessInfo .hpBusinessInfo1 .hpBusinessInfo1-icon {
    display: inline-block
}

#footer #footer-info .footer-100 .hpBusinessInfo .hpBusinessInfo1 .hpBusinessInfo1-icon img {
    vertical-align: middle
}

#footer #footer-info .footer-100 .hpBusinessInfo .hpBusinessInfo1 .hpBusinessInfo1-data {
    margin-right: 10px
}

#footer #footer-info .footer-100 .hpBusinessInfo .hpBusinessInfo1 .hpBusinessInfo1-data a {
    font-size: 20px;
    letter-spacing: .25px;
    line-height: 40px;
    vertical-align: middle;
    color: #fff
}

#footer .footer-copyright,
#footer .footer-copyright a {
    font-size: 16px;
    color: #282828
}

#footer .footer-up .footer-up-btn:hover {
    cursor: pointer;
    background-position: 0 -44px
}

#footer .footer-social .social li a .footer-social-icon,
#footer .footer-social .social ul li a .facebook {
    background-position: 0 0
}

#footer .footer-social {
    padding: 30px 0;
    margin: 0;
    background-color: #282828;
    float: right
}

#footer .footer-social .social li a .footer-social-icon,
#footer .footer-social .social ul li a .header-social-icon {
    width: 37px;
    height: 37px;
    background-image: url('../images/sprite social.png');
    background-repeat: no-repeat
}

#footer .footer-social .social ul li {
    display: inline-block;
    padding: 0 4px
}

#footer .footer-social .social ul li a .twitter {
    background-position: 0 -78px
}

#footer .footer-social .social ul li a .google {
    background-position: 0 -156px
}

#footer .footer-social .social ul li a .linkedin {
    background-position: 0 -234px
}

#footer .footer-social .social ul li a:hover .facebook {
    background-position: 0 -39px
}

#footer .footer-social .social ul li a:hover .twitter {
    background-position: 0 -117px
}

#footer .footer-social .social ul li a:hover .google {
    background-position: 0 -195px
}

#footer .footer-social .social ul li a:hover .linkedin {
    background-position: 0 -273px
}

#footer .footer-copyright {
    position: relative;
    padding: 10px 0;
    width: 100%;
    display: inline-table;
    text-align: center
}

#pageShineBright #pageShineBright-inner #pageInfo .hpProject-desc p {
    position: relative;
    width: 100%;
    float: right;
}

#pageShineBright #pageShineBright-inner #pageInfo .hpProject-desc-order {
    position: relative;
    width: 100%;
    float: right;
    text-align: center;
    color: #282828;
    font-size: 30px;
    line-height: 40px;
    border-top: solid 1px #464646;
    border-bottom: solid 1px #464646;
    padding: 20px 0px;
}